apiVersion: v1
kind: Secret
metadata:
    name: tailscale-svc-lb
stringData:
    ts-auth-key: ENC[AES256_GCM,data:lyEh20zMaStpW2kN+ttDwjchJQY5p2d68iJH8Ppud5wyiaa6UBG2G4KmEwSGTzgm,iv:96pA+Q6xqP5tDpUk9ZESa+XOYV/XRdSWqxWq4PUrAQU=,tag:7nz4GLvobFrvnFmG99Opsg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBicXgwODZSU3dvdGZmQXpD
            S0taTUszdVloZnNvU215YWdDYzhiQ2JxT0FnClJ0Qm0vOGhJbmRFOEFYNHdIenJ1
            cGZIWEhnZTJ1NGlFSnJoL3lNTmI4SHcKLS0tIHZERk5SNVJsbStrUzhlR25xRmZL
            U0xjTHU0MnBXaXJseXBhQzMybHoxaEkKpfc55Wix4/TbQFgQerByk0pMZ/Dv/ZNW
            qAvmvrrwUrF6LKt+1Jw+B3Ie2K9/XjA23mN+rHXymsSG7hHa290NWQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-10-14T20:09:14Z"
    mac: ENC[AES256_GCM,data:hm4O+u5PuKktEWK3zO8rUJMY7zf2vMh47wZ4CNAOuPnlrDtRR4DiRlaC2BHmXK0eASZ1PxNEkrPXEy8uiFJa8rZxnjnqC+tPbgRGb+ftqnDIYC9fS6mAQI2FgtUofdhTIEoJpOugzfeCkZvn3trkvBg8xvR9zwVjSrhnmrvZ0lY=,iv:tzSlImNoWOqvkQLApVVajQM9C62YztmHCbbrM0y60+k=,tag:h7RAWxsTn+eZ1l1MuQPqUQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
